<!DOCTYPE html>
<html lang="fr">
<head>
    <!-- Bootstrap -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />

    <!-- custom's styles -->
    <link rel="stylesheet" href="./assets/css/main.css" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil</title>
</head>
<body>
  <!-- Chargement de la page -->
  <div id="loading">
    <img id="loading-image" src="./assets/img/animation.gif" alt="Loading..." />
  </div>
  <!-- image en avant  -->
  <div class="image-en-avant fond-flou">
    <img class="logo" src="./assets/img/Cartoon_Network_logo-version-blanc-sur-foncé.png" alt="">
    
    <h1>Le plus grand catalogue d'animation au monde</h1>
    <a class="bouton bleu" href="./simple-video.html"> 
      Découvrir
    </a>
  </div>
  <!-- Menu -->
  <div class="menu">
    <ul>
      <li><a href="./accueil.html"><span class="icon-home"></span></a></li>
      <li class="border-menu"><a href="./recherche.html"><span class="icon-loupe"></span></a></li>
      <li><span id="ouvrir-menu" onclick="openNav()" class="icon-menu"></span></li>
    </ul>
  </div>
  <!-- Options du menu -->
  <div id="mySidenav" class="sidenav">
    <div class="content-menu">
      <div class="fond-menu-option">
        <div class="croix">
          <span class="icon-settings"></span>
          <a id="fermer-menu"  href="javascript:void(0)" class="closebtn icon-croix" onclick="closeNav()"></a>
        </div>
        <div class="profil">
          <div class="img">
            <img src="./assets/img/91685.jpg" alt="">
          </div>
          <h1>Garry</h1>
          <h2>@garry</h2>
        </div>
      </div>
      <div class="menu-option">
        <ul class="menu-option-item">
          <li class="icon-home"><a href="./accueil.html">Accueil</a></li>
          <li class="icon-settings"><a href="./controle-parental.html">Contrôle parental</a></li>
          <li class="icon-coeur"><a href="./mes-videos.html">Mes vidéos</a></li>
          <li class="icon-telecharger gris"><a href="./accueil.html">Vidéos téléchargés</a></li>
          <li class="icon-étoile gris"><a href="./accueil.html">Ma liste d'amis</a></li>
        </ul>
        <ul class="rgpd">
          <li>Mentions légales</li>
          <li>Politique de confidentialité</li>
          <li><a href="index.html">Se déconnecter</a></li>
        </ul>
      </div>
    </div>
  </div>
  <!-- Contenu de la page  -->
  <div class="content fond-flou">
    <h2>Tes héros préférés</h2>
    <div id="heros">
      <div class="grid-item main">
        <div class="items">
          <div class="item rose">
            <img src="./assets/img/png/ppg-perso.png" alt="">
          </div>
          <div class="item bleu">
            <img src="./assets/img/png/ttg-perso.png" alt="">
          </div>
          <div class="item vert">
            <img src="./assets/img/png/maomao-perso.png" alt="">
          </div>
          <div class="item rose">
            <img src="./assets/img/png/ninjago-perso.png" alt="">
          </div>
          <div class="item bleu">
            <img src="./assets/img/png/unikitty-perso.png" alt="">
          </div>
          <div class="item vert">
            <img src="./assets/img/png/adventuretime-perso.png" alt="">
          </div>
        </div>
      </div>
    </div>
    <h2>Reprendre</h2>
    <div id="reprendre">
      <div class="grid-item main">
        <div class="items">
          <div class="item">
            <a href="simple-video.html" class="img">
              <span class="icon-play-1"></span>
              <img src="./assets/img/fond-ben-10.png" alt="">
            </a>
            <div class="details">
              <h3><span class="titre-dessins-anime">Ben 10</span><span class="ages jaune"> 9+ ans</span></h3>
              <h4><span class="titre-episode">Sauve le monde</span><span class="episode">S.1 E.2</span></h4>
            </div>
          </div>
          <div class="item">
            <div class="img">
              <span class="icon-play-1"></span>
              <img src="./assets/img/unikitty-fond.jpg" alt="">
            </div>
            <div class="details">
              <h3><span class="titre-dessins-anime">Unikitty !</span><span class="ages rose"> 3-6 ans</span></h3>
              <h4><span class="titre-episode">Le monde imaginaire</span><span class="episode">S.2 E.3</span></h4>
            </div>
          </div>
          <div class="item">
            <div class="img">
              <span class="icon-play-1"></span>
              <img src="./assets/img/lapin.jpg" alt="">
            </div>
            <div class="details">
              <h3><span class="titre-dessins-anime">Bugs Bunny</span><span class="ages vert"> 6-9 ans</span></h3>
              <h4><span class="titre-episode">Opération Lapin</span><span class="episode">S.3 E.6</span></h4>
            </div>
          </div>
          <div class="item">
            <div class="img">
              <span class="icon-play-1"></span>
              <img src="./assets/img/image-accueil.jpg" alt="">
            </div>
            <div class="details">
              <h3><span class="titre-dessins-anime">Teen Titans</span><span class="ages jaune"> 9+ ans</span></h3>
              <h4><span class="titre-episode">Au nom de la justice</span><span class="episode">S.1 E.2</span></h4>
            </div>
          </div>
        </div>
      </div>
    </div>
    <h2>Nouveautés</h2>
    <div id="nouveaute">
      <div class="grid-item main">
        <div class="items">
          <div class="item">
            <div class="img">
              <img src="./assets/img/lego2.jpg" alt="">
            </div>
            <div class="details">
              <h3><span class="titre-episode">Lego</span><span class="episode">S.5 E.1</span></h3>
            </div>
          </div>
          <div class="item">
            <div class="img">
              <img src="./assets/img/ours.jpg" alt="">
            </div>
            <div class="details">
              <h3><span class="titre-episode">Boîte à ours</span><span class="episode">S.3 E.1</span></h3>
            </div>
          </div>
          <div class="item">
            <div class="img">
              <img src="./assets/img/lego3.jpg" alt="">
            </div>
            <div class="details">
              <h3><span class="titre-episode">Ninjago</span><span class="episode">S.2 E.1</span></h3>
            </div>
          </div>
        </div>
      </div>
    </div>
    <h2>Recommandations</h2>
    <div id="recommandation">
        <div class="item">
          <div class="img">
            <span class="icon-play-1"></span>
            <img src="./assets/img/Supers-Nanas-heroines.jpg" alt="">
          </div>
          <div class="details">
            <h3><span class="titre-dessins-anime">Les super Nanas</span><span class="ages vert"> 6-9 ans</span></h3>
            <h4><span class="titre-episode">Queue d'aventure</span><span class="episode">S.2 E.6</span></h4>
          </div>
          </div>
    </div>
    <h2>Mes vidéos</h2>
    <div id="mes-videos">
      <div class="grid-item main">
        <div class="items">
          <div class="item">
            <img src="./assets/img/dexters.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Dexters</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <div class="item">
            <img src="./assets/img/robin.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Héros</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
          <div class="item">
            <img src="./assets/img/Les-Supers-Nanas.jpg" alt="">
            <div class="details">
              <h3><span class="titre-episode">Super Nana</span><span class="episode">S.1 E.2</span></h3>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

 
 
 









    <!-- jQuery via CDN -->
    <script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
    <!-- custom's JS -->
    <script src="./assets/js/main.js"></script>
    <!-- JS Bootstrap -->
    <script
    src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
    crossorigin="anonymous"
    ></script>
    <script
    src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"
    ></script>
    <script
    src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
    crossorigin="anonymous"
    ></script>
</body>
</html>